curl --location 'https://api.techrar.com/inventory/v1/merchant/items/modifiers/?page=1&page_size=5' \
--header 'app-id: 4' \
--header 'Authorization: Bearer <token>'{
"count": 2,
"next": null,
"previous": null,
"results": [
{
"id": 2,
"custom_fields": null,
"modifiers": [
{
"id": 3,
"custom_fields": null,
"app_id": 4,
"ordering": 0,
"name_en": "large",
"name_ar": "large",
"is_active": true
},
{
"id": 4,
"custom_fields": {
"test": "test"
},
"app_id": 4,
"ordering": 0,
"name_en": "small",
"name_ar": "small",
"is_active": true
}
],
"app_id": 4,
"created_at": "2024-12-30T14:16:31.445725+03:00",
"modified_at": "2024-12-30T14:16:31.445760+03:00",
"is_deleted": false,
"deleted_at": null,
"ordering": 0,
"name_en": "size",
"name_ar": "size",
"is_active": true
},
{
"id": 1,
"custom_fields": null,
"modifiers": [
{
"id": 1,
"custom_fields": null,
"app_id": 4,
"ordering": 0,
"name_en": "red",
"name_ar": "red",
"is_active": true
},
{
"id": 2,
"custom_fields": null,
"app_id": 4,
"ordering": 0,
"name_en": "yellow",
"name_ar": "yellow",
"is_active": true
}
],
"app_id": 4,
"created_at": "2024-12-30T14:16:31.422263+03:00",
"modified_at": "2024-12-30T14:16:31.422339+03:00",
"is_deleted": false,
"deleted_at": null,
"ordering": 0,
"name_en": "color",
"name_ar": "اللون",
"is_active": true
}
]
}